<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.0.0"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld"
  xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>ogo:g4districts98</Name>
    <UserStyle>
      <Name>choropleth</Name>
      <Title>Choropleth sur UEMARS2001 avec rules</Title>
      <FeatureTypeStyle>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsGreaterThan>
              <ogc:PropertyName>UEMARS2001</ogc:PropertyName>
              <ogc:Literal>88.04</ogc:Literal>
            </ogc:PropertyIsGreaterThan>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffff00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
	          <ogc:PropertyIsBetween>
	            <ogc:PropertyName>UEMARS2001</ogc:PropertyName>
	            <ogc:LowerBoundary><ogc:Literal>76.2101</ogc:Literal></ogc:LowerBoundary>
	            <ogc:UpperBoundary><ogc:Literal>88.04</ogc:Literal></ogc:UpperBoundary>
	          </ogc:PropertyIsBetween>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffcc00</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
	          <ogc:PropertyIsBetween>
	            <ogc:PropertyName>UEMARS2001</ogc:PropertyName>
	            <ogc:LowerBoundary><ogc:Literal>64.2101</ogc:Literal></ogc:LowerBoundary>
	            <ogc:UpperBoundary><ogc:Literal>76.21</ogc:Literal></ogc:UpperBoundary>
	          </ogc:PropertyIsBetween>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff9900</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
	          <ogc:PropertyIsBetween>
	            <ogc:PropertyName>UEMARS2001</ogc:PropertyName>
	            <ogc:LowerBoundary><ogc:Literal>52.3001</ogc:Literal></ogc:LowerBoundary>
	            <ogc:UpperBoundary><ogc:Literal>64.21</ogc:Literal></ogc:UpperBoundary>
	          </ogc:PropertyIsBetween>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff6600</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsLessThanOrEqualTo>
              <ogc:PropertyName>UEMARS2001</ogc:PropertyName>
              <ogc:Literal>52.3</ogc:Literal>
            </ogc:PropertyIsLessThanOrEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff0000</CssParameter>
              <CssParameter name="fill-opacity">0.6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>

